#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-hTz85lQ1nyFAM7TzIFFYF
key:                  wai-websockets-3.0.1.2-hTz85lQ1nyFAM7TzIFFYF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  3a3bb340fa01c09a491cf0cc0523ca4d
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-hTz85lQ1nyFAM7TzIFFYF
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    network-3.1.2.0-6JDKfAnmzxBDIIJL2Fi5PT transformers-0.5.6.2
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    websockets-0.12.7.1-G4UNal4LkBbHPkiw9QJWLm

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

